@charset "utf-8";
/* CSS Document */

#Server2 {
 visibility:hidden;
}

#Server1 {
 visibility:visible;

}
iframe {
//background-color:#33FF33;
	position:absolute;
	width: 100%;
	height: 100%;
	border: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.map {z-index:1;
}

body {
background-image: url("bg01.jpg");
border: 0px;
margin: 0px 0px 0px 0px;
padding: 0px;
}


#switchImage {
width:100%;
}

#masterframe{
    visibility: visible;
}
#infocontainer {
  position: fixed;
  left: 33%;
  top: 46%;
  width: 33% ;
  height: 10%;
  margin-top: auto;
  margin-left: auto ;
  margin-right: auto ;
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
  font-size: 1.2vw;
  color: azure;
  visibility: hidden;
 z-index: 2;
}
#switchImage:hover {
filter:         drop-shadow(0px 0px 20px rgba(25,224,255,0.9));
cursor:pointer;
}

#switchTextBox:hover {
cursor:pointer;
}

.switch:hover  ~ #switchImage{
filter:         drop-shadow(0px 0px 20px rgba(25,224,255,0.9));
}

#switchText:hover   ~ #switchImage{
filter:         drop-shadow(0px 0px 20px rgba(25,224,255,0.9));
}

#switchTextBox:hover   ~ #switchImage{
filter:         drop-shadow(0px 0px 20px rgba(25,224,255,0.9));
}

#switchText{
font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
color:azure;
font-size: 1.1vw;
text-shadow:
0 1px 0 #44b4dd,
0 -1px 0 #44b4dd,
1px 0 0 #44b4dd,
-1px 0 0 #44b4dd;
font-weight:bold;
border: 0px;
padding: 0px;
//background-color:#33FF33;
        
 z-index: 5;
}
#switchTextBox{
	position:relative;
height:10%;
margin: -100% 0 0 0;
pointer-events: none;
}
.switch {
vertical-align: middle;
text-align:center;
width: 8%;
//background-color:#FF0000;
position:absolute;
bottom: 10%;
left: 46%;
z-index:2;
}